<?php
session_start();
if($_SESSION["username"]=="")
{
 	echo "You are not Logged in Please <a href='index.html'>Sign in </a> First ";
}
else
{


?>
<!doctype html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7" lang=""> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8" lang=""> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9" lang=""> <![endif]-->
<!--[if gt IE 8]><!-->
<html class="no-js" lang="en">
<!--<![endif]-->

<head>
   <?php include("includes/header.php") ?>
</head>

<body>


    <!-- Left Panel -->

   <!-- /#left-panel -->

    <!-- Left Panel -->

    <!-- Right Panel -->

    <div id="right-panel" class="right-panel">

        <!-- Header-->
        
        <!-- Header-->

        

        <div class="content mt-3">
            <div class="animated fadeIn">
                <div class="row">

                    <div class="col-md-14">
                        <div class="card">
						<div class="page-title">
                        <h2><center><? echo "" . $_SESSION["userid"]; ?></center></h2>
                    </div>
                            <div class="card-header">
							
                                <strong class="card-title"><center>Active Teacher Information Report</center> </strong>
                            </div>
                            <div class="card-body">
							<?php

include 'dbc.php';


$userid=$_SESSION["userid"];
$cname=$_POST["cname"];
$sql = "SELECT * FROM teacher where status='Active' and user_id='$userid' order by class_name";
$result=$conn->query($sql);
?>
                                <table id="bootstrap-data-table-export" class="table table-striped table-bordered">
                                    <thead>
									<?php
                                       echo "<tr>";
echo "<th >  Date </th>";
echo "<th > Teacher Id </th>";
echo "<th > Teacher Name </th>";
echo "<th > Father Name </th>";
echo "<th > Desg </th>";
echo "<th > Nic No </th>";
echo "<th > Cell No </th>";
echo "<th > Address </th>";
echo "<th > Master </th>";
echo "<th > Batch </th>";
echo "<th > Salary </th>";
echo "<th > Status </th>";
echo "</tr>";
?>
                                    </thead>
									
                                    <tbody>
									<?php
                                       while($row = $result->fetch_assoc())
 
  {
 
   echo "<tr>";
echo "<td>" .$row['adm_date'] . "</td>";
echo "<td>" .$row['teacher_id'] . "</td>";
 echo "<td>" .$row['tech_name'] .  "</td>";
  echo "<td>" .$row['father_name'] .  "</td>";
 echo "<td>" .$row['class_name'] . "</td>";
 echo "<td>" .$row['nic_no'] .  "</td>";
 echo "<td>" .$row['cell_no'] .  "</td>";
  echo "<td>" .$row['home_adress'] .  "</td>";
  echo "<td>" .$row['master_edu'] .  "</td>";
  echo "<td>" .$row['bach_edu'] .  "</td>";
  echo "<td>" .$row['monthly_salry'] .  "</td>";
   echo "<td>" .$row['status'] .  "</td>";
  echo "</tr>";

$trecord=$trecord + 1;

  }
   echo "<tr>";
	echo "<td colspan=12 align=right><b>" ."Total Records::". $trecord ."</b></td>";
	  echo "</tr>";
  ?>
                                       
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>


                </div>
            </div><!-- .animated -->
        </div> <!-- .content -->
    </div><!-- /#right-panel -->

    <!-- Right Panel -->

   <?php include("includes/footermenu.php") ?>

</body>

</html>
<?php
}
?>